/*

My Custom CSS
=============

Author:  Jamaica Dichoso
Updated: June 2017
Notes:	 Hand coded for Design Furniture & Upholstery

*/


/* --------------------------------------
   Layout
   -------------------------------------- */
p{
	
	font-family: 'Raleway', sans-serif !important;
	font-size: 18px;
	line-height: 30px;
}
h1{
	font-size: 35px !important;
	font-family: 'Raleway', sans-serif !important;
	color: #003767;
}
.homePost{
	padding: 50px 0;
}
.textRed{
	color: #e31836 !important;
}

.rm{
	background-color: #003768;
	padding: 5px 40px !important;
	color: #fff;
}
.rm:hover{
	background-color: #e31836 !important;
	padding: 5px 40px !important;
	color: #fff;
}

.container{
	padding: 0 !important;
}
.col-centered{
    float: none !important;
    margin: 0 auto !important;
}


.producTitle{
	padding: 15px 20px;
	font-size: 24px;
	text-align: center;
	background: #f5f5f5;
	color: #000;
}
.producTitle:hover{
	padding: 15px 20px;
	font-size: 24px;
	text-align: center;
	background: #000;
	color: #fff;
}

/* --------------------------------------
   Navbar
   -------------------------------------- */
header{
	min-height: 115px;
	background: #fff;
	width: 100%;
	border-bottom:10px solid #e31836;
	padding: 15px 0;
}
.navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;
    margin-bottom: 0px;
    position: fixed;
    width: 100%;
    border-radius: 0px;
    z-index: 10007;
}

#topNav{
	margin-top:5%;
	margin-left: 15px;
	float: right;
}
.navbar{
	min-height:0;
	margin-top:10px;
	margin-bottom:0;
	background: transparent !important;
	border:none !important;
}
.navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus{
	color: #e31836 !important ;	
	background: transparent !important;
}
.navbar-nav>li>a{
	padding-top:0px;
	padding-bottom:0px;
	color: #565656;
}
.nav>li{
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	font-weight: lighter;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    color: #e31836 !important ;	
    background-color: transparent !important;
}
.navbar-default{
	background: transparent;
	border:0;
}
.nav-tabs>li{
    font-size: 14px;
    font-weight: bold;
}

.nav-tabs {
	width: 67%;
    margin: 0 auto;
}

.nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
    text-decoration: none;
    color: #e31836 !important; 
    background-color: #fff !important;
    }
.sidePanel {
	background-color: #003768;
}
.tab-content {
	padding: 40px 40px;
}

/* --------------------------------------
   FOOTER
   -------------------------------------- */

footer{
	padding: 30px 0 0 0;
	color: #fff;
	font-size: 14px;
	border-top: #e31836 solid 14px;
	border-bottom: #e31836 solid 4px;
	background-color: #003768;
	font-family: 'Poppins', sans-serif;
}
#netwiz{
	text-align: right;
	font-size: 14px !important;	
}

#copyr{
	text-align: center;
	font-size: 14px !important;
}
#copyr img{
	margin: 0 auto;
}
.address, .email, .number{
	padding-left: 30px;
}
.textwidget h2{
	font-size: 30px;
	font-weight: bolder;
	text-transform: uppercase;
	padding-bottom: 15px;
	border-bottom: 2px solid #fff;
}
.textwidget ul{
	padding-left:15px; 
	float: left;
}
.textwidget ul li{
	font-size: 14px;
	list-style: none;
	background: url(../../images/list-bullet.png) left center transparent no-repeat;
	padding: 5px 0 5px 26px;
	width: 150px;

}
ul.li12{
	padding-left:15px; 
	float: left;
}
ul.li12 li{
	font-size: 14px;
	list-style: none;
	background: url(../../images/list-bullet.png) left center transparent no-repeat;
	padding: 5px 0 5px 26px;
	width: 250px;
}
/* --------------------------------------
   Carousel
   -------------------------------------- */
.carousel {
	background-color: #000;	
	border-bottom:10px solid #e31836;
}
.carousel-inner{
	max-height: 600px;
	border-top: 3px #003768 solid;
	border-bottom: 3px #003768 solid;

}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	object-fit: cover !important;
	width: 100%;
}
.titleCaption{
	font-family: 'Racing Sans One', cursive;
	font-size: 105px;
	color: #e31836;
	text-align: center;
	position: absolute;
	top: 15%;
	right: 0;
	left: 0;
	z-index: 666;
}


/* --------------------------------------
   Pages Banner
   -------------------------------------- */
.about{
	padding-top: 40px;
	display: table;
	margin: 0 auto;
}
.aboutLogo{
	float: left;
    padding: 0 10px;
    border: 1px solid #003768;
    border-radius: 5px;
    width: 150px;
    height: 135px;
    margin: 0 20px 20px 20px;
    background-color: #003768;
    	display: -webkit-box;
    	display: table;
}
.aboutLogo img{
	text-align: center;
	margin: 0 auto;
	vertical-align: middle;
	margin-top:5px;
}
.aboutContent{
	display: block;
	padding: 50px 80px 10px 80px !important;
	position: relative;
	color: #000;
}
.postClient{
	min-height: 600px;
	border-radius: 10px;
    background-color: #fff;
    margin: 10px;
    padding: 20px 30px;
}
.postWrap{
	background: url(../../images/clientbg.png)top center no-repeat;
	background-position: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
	position: relative;
	width: 100%;
	margin-bottom: -20px;
}
.banner{
	position: relative;
	display: block;
}

.wpcf7-submit{
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.hred{
	font-size: 36px;
	color: #e31836;
	text-align: center;
	padding-bottom: 30px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif !important;
}

.wpcf7-submit:hover{
	background: #000;
	color: #fff;
	}
/* --------------------------------------
   Gallery
   -------------------------------------- */
#gallery-1 img {
    border: 2px solid #cfcfcf; 
    width: 70%;
    height: auto;
    position: relative;
    float: left;
    cursor: pointer;
    -webkit-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    -moz-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
}


/* --------------------------------------
   Contact Form
   -------------------------------------- */
input[type='text'], input[type='email'], input[type='url'], input[type='password'], input[type='search'], input[type='number'], input[type='tel'], input[type='range'], input[type='date'], input[type='month'], input[type='week'], input[type='time'], input[type='datetime'], input[type='datetime-local'], input[type='color'], select, textarea {
    background-color: #f9f9f9;
    border: none;
    border-radius: 5px;
    padding: 13px 26px;
    font-style: normal;
    font-size: 16px !importantd;
    width: 100%;
    margin-bottom: 10px;
}

.map-container {
	width: 100%;
	/*margin: 50px 0 3000px;*/

}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}

/* --------------------------------------
   Media Queries
   -------------------------------------- */
@media (max-width: 360px) {
	#topNav {
    	margin-top: 0 !important;
    	margin-bottom: 10px;
		float: none !important;
	}
	.titleCaption{
	font-size: 40px !important;
	top: 50px !important;
	}
   
}

/* Portrait & landscape phone */
@media (max-width: 480px) {
	
	.aboutLogo{
		float: none !important;
	}
}


@media (max-width: 767px){
	#topNav {
    	margin-top: 0 !important;
    	margin-bottom: 10px;
		float: none !important;
	}
	.sidePanel {
	position: relative !important;
	right: 0;
	}
	.titleCaption{
	font-size: 40px !important;
	top: 50px;
	}
	.nav-tabs>li{
		float: none;
		text-align: center;
		width: 100% !important;
	}

	.nav-tabs {
	width: 100%;
	}
	#netwiz{
		text-align: center;
	}
	.fService {
		display: table;
	}
	
	.postClient{
		height: 100%;
	}

}
@media (min-width: 768px){
	.collapse{
		display: block !important;
	}
	.container{
		width: 100% !important;
	}
	
}

@media (min-width: 992px){
	#topNav{
	margin-top: 5%;
	margin-left: 15px;
	}
	.collapse{
		display: block !important;
	}
	.carousel-inner{
	max-height: 600px;
	}

}

@media (max-width: 1200px){
	#topNav{
	margin-left: 15px;
	}
	
	.titleCaption{
	font-size: 85px;
	top: 90px;
	}
	.fService {
	width: 70%;
    margin: 0 auto;
    float: none;
	}
}
@media (min-width: 1200px){
	.collapse{
		display: block !important;
	}

}

@media (max-width: 1600px){

	}